<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1592d1f206.js" crossorigin="anonymous"></script>
    <title>ohmyfood</title>
</head>
<body>

    <header>
        <div>
            <a href="./index.html"><i class="fas fa-arrow-left"></i></a>
            <img src="./assets/logo/ohmyfood@2x.svg" alt="logo">
        </div>
    </header>

    <main>
        <section class="content">
            <section class="img-resto">
                <img src="./assets/images/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg" alt="">
            </section>

            <section class="restaurant">
                <div class="restaurant__name">
                    <h1>Le délice des sens</h1>
                    <svg xmlns="http://www.w3.org/2000/svg" class="heart-empty" width="32" height="24" viewBox="0 0 32 32" >
                        <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" class="heart-full" width="32" height="24" viewBox="0 0 32 32" >
                        <defs>
                            <linearGradient id="gradiant">
                                <stop offset="0" stop-color="#9356dc" />
                                <stop offset="1" stop-color="#ff79da" />
                            </linearGradient>
                        </defs>
                        <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                    </svg>
                </div>
                
                <div class="menu">
                    <div class="menu__category">
                        <h2 class="menu__category__title opacity" id="anim-1">Entrées</h2>
                        <div class="menu__card opacity" id="anim-2">
                            <div class="menu__container">
                                <h3 class="menu__name">Tartare de thon</h3>
                                <p class="menu__desc">Assaisonné au yuzu</p>
                                <p class="menu__price"> <span class="bold">25€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-3">
                            <div class="menu__container">
                                <h3 class="menu__name">Bouchée de homard croustillant</h3>
                                <p class="menu__desc">Et sa farandole de petits légumes</p>
                                <p class="menu__price"> <span class="bold">35€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-4">
                            <div class="menu__container">
                                <h3 class="menu__name">Velouté de cèpes</h3>
                                <p class="menu__desc">Aux truffes</p>
                                <p class="menu__price"> <span class="bold">20€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="menu__category">
                        <h2 class="menu__category__title opacity" id="anim-5">Plats</h2>
                        <div class="menu__card opacity" id="anim-6">
                            <div class="menu__container">
                                <h3 class="menu__name">Poulet rôti aux herbes de Provence</h3>
                                <p class="menu__desc">Et sa crème de truffe</p>
                                <p class="menu__price"> <span class="bold">40€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-7">
                            <div class="menu__container">
                                <h3 class="menu__name">Langouste rôtie</h3>
                                <p class="menu__desc">Et ses légumes de saison</p>
                                <p class="menu__price"> <span class="bold">35€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-8">
                            <div class="menu__container">
                                <h3 class="menu__name">Côte de boeuf Angus</h3>
                                <p class="menu__desc">Et sa purée de panais</p>
                                <p class="menu__price"> <span class="bold">44€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="menu__category">
                        <h2 class="menu__category__title opacity" id="anim-9">Desserts</h2>
                        <div class="menu__card opacity" id="anim-10">
                            <div class="menu__container">
                                <h3 class="menu__name">Farandole de desserts</h3>
                                <p class="menu__desc">Du chef</p>
                                <p class="menu__price"> <span class="bold">18€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-11">
                            <div class="menu__container">
                                <h3 class="menu__name">Crème brulée</h3>
                                <p class="menu__desc">Revisitée</p>
                                <p class="menu__price"> <span class="bold">22€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="menu__card opacity" id="anim-12">
                            <div class="menu__container">
                                <h3 class="menu__name">Tiramisu</h3>
                                <p class="menu__desc">À la noisette</p>
                                <p class="menu__price"> <span class="bold">23€</span></p>
                                <div class="menu__check-box">
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="menu__bouton">
                        <a href="#" class="btn">Commander</a>
                    </div>
                    
                </div>


            </section>
        </section>
    </main>

    <footer>
        <div class="footer">
            <h2>ohmyfood</h2>
            <div class="plus">
                <span><i class="fas fa-utensils"></i><a href="#"><p>Proposer un restaurant</p></span></a>
                <span><i class="fas fa-hands-helping"></i><a href="#"><p>Devenir Partenaire</p></span></a>
            </div>
            <div class="general">
                <a href="#"><p>Mentions légales</p></a>
                <a href="#"><p>Contact</p></a>
            </div>
        </div>
    </footer>

</body>
</html>